﻿
@import url(comm1.css);
em, i {
  font-style: normal;
}

/*顶部    start*/

.yHeader {
  width: 100%;
}

/*导航   start*/

.yNavIndex {
  width: 200px;
  height: 35px;
  position: relative;
}
.yNavIndex .yMenuIndex {
  margin-left: 190px;
}
.yNavIndex .yMenuIndex li a {
  position: relative;
  display: inline-block;
  font-size: 16px;
  color: #333;
  line-height: 32px;
  height: 32px;
  padding: 0 21px;
}
.yNavIndex .yMenuIndex li a.yMenua {
  font-weight: bold;
  border-bottom: 3px solid #2d2d2d;
}
.yNavIndex .yMenuIndex li a:hover {
  font-weight: bold;
  border-bottom: 3px solid #2d2d2d;
}
.yNavIndex .yMenuIndex li {
  float: left;
  height: 33px;
  padding: 0 12px;
}

/*下拉*/

.pullDown {
  z-index: 4;
  position: absolute;
}
.pullDownTitle {
  height: 39px;
  width: 160px;
  background: url(404.png) no-repeat left #ff510c;
  color: #ffffff;
  font-size: 16px;
  font-weight: normal;
  text-align: left;
  line-height: 35px;
  height: 40px;
  line-height: 40px;
  position: relative;
  padding-left: 42px;
  margin: -1px -1px 0;
  background: #ff510c url(../image/12.gif) no-repeat 17px 14px;
}
.pullDownTitle a {
  color: #fec0b1;
  padding-left: 46px;
  display: block;
}
.pullDownList {
  margin-top: 10px;
  width: 200px;
  height: 635px;
  background: #f8f8f8;
  position: relative;
  z-index: 2;
}
.pullDownList li {
  height: 26px;
  color: #434343;
  font-size: 14px;
  padding-left: 11px;
  position: relative;
}
.pullDownList li i {
  display: inline-block;
  position: relative;
  top: 4px;
  margin-right: 8px;
  left: 0;
  -webkit-transition: margin-left .2s linear;
  -moz-transition: margin-left .2s linear;
  -o-transition: margin-left .2s linear;
  width: 20px;
  height: 19px;
}


.pullDownList li a {
  color: #434343;
  font-size: 14px;
  display: block;
  line-height:26px;
  padding-left:20px;
}
.pullDownList li a:active {
  color: #434343;
  font-size: 14ox;
}
.pullDownList li.menuliselected {
  background: #ff7300;
  color: #fff
}
.pullDownList li.menuliselected a {
  color: #fff
}

.pullDownList li span {
  display: inline-block;
  width: 0;
  height: 0;
  position: absolute;
  top: 12px;
  right: 8px;
}

/*下拉详细列表具体分类*/

.yMenuListCon {
  width: 400px;
  height: 1000px;
  position: absolute;
  z-index: 10;
  top: 45px;
  left: 200px;
  overflow: hidden;
}
.yMenuListCon p {
  width: auto;
  color: #7f7e7e;
  font-size: 12px;
  margin: 10px 0 0 -1px;
  overflow: hidden;
}
.yMenuListCon p a {
  color: #434343;
  font-size: 12px;
  padding: 0 5px;
  display: inline-block;
  float: left;
  margin-top: 5px;
  margin-top: 5px;
  height: 20px;
  overflow: hidden;
}
.yMenuListCon p a.ecolor610 {}
.yMenuListCon p a:hover {
  color: #ff7300;
  text-decoration: underline;
}
.yMenuListConin {
  background: #fff;
  padding: 0 0 0 14px;
  width: 332px;
  min-height: 210px;
  position: absolute;
  left: 0;
  top: 4px;
  border: 1px solid #e8e8e8;
}
.yMenuLCinList {
  overflow: hidden;
  width: 314px;
  float: left;
  margin-right: 20px;
  min-height: 160px;
}

/*详细分类标题*/

.yMenuLCinList h3 {
  position: relative;
  height: 20px;
  width: auto;
  margin: 11px auto 0;
  border-bottom: 1px solid #000;
}
.yMenuLCinList h3 a {
  font-size: 12px;
  color: #2d2d2d;
  position: absolute;
  bottom: 0px;
  display: block;
}
.yMenuLCinList h3 .yListMore {
  color: #666666;
  font-weight: normal;
  right: 0;
  with: 40px;
  height: 20px;
}
.yMenuLCinList h3 .yListName {
  -webkit-transition: left .2s linear;
  -moz-transition: left .2s linear;
  -o-transition: left .2s linear;
  display: block;
  width: 150px;
  height: 20px;
  line-height: 20px;
  padding-top: 0px;
  left: 0;
}
.yMenuLCinList h3 .yListName:hover {
  left: 6px;
}

/*导航   end*/


/*顶部    end*/


/*banner  start*/

.yBanner {
  height: 480px;
  width: 100%;
  overflow: hidden;
  position: relative;
}
.yBannerList {
  height: 480px;
  width: 100%;
  background: #d32830;
  position: absolute;
  top: 0;
  left: 0;
}
.ybannerHide {
  display: none;
}
.ymainBanner {
  -webkit-transform: scaleX(1.05) scaleY(1.05);
  -moz-transform: scaleX(1.05) scaleY(1.05);
  -ms-transform: scaleX(1.05) scaleY(1.05);
  -o-transform: scaleX(1.05) scaleY(1.05);
  transform: scaleX(1.05) scaleY(1.05);
}
.ybannerExposure .ymainBanner {
  -webkit-transition: -webkit-transform 4s linear;
  -moz-transition: -moz-transform 4s linear;
  -o-transition: -o-transform 4s linear;
  transition: transform 4s linear;
  -webkit-transform: scaleX(1) scaleY(1);
  -moz-transform: scaleX(1) scaleY(1);
  -ms-transform: scaleX(1) scaleY(1);
  -o-transform: scaleX(1) scaleY(1);
  transform: scaleX(1) scaleY(1);
}
.yBannerListIn {
  overflow: hidden;
  width: 1010px;
  padding-left: 190px;
  height: 480px;
  margin: 0 auto;
  position: relative;
}
.ytextBanner {
  opacity: 0;
  position: absolute;
  right: 190px;
  top: 0;
  width: 405px;
  height: 480px;
  z-index: 1;
  background: url(404.png) no-repeat center center;
}
.ybannerExposure .ytextBanner {
  -webkit-transition: opacity 2s linear;
  -moz-transition: opacity 2s linear;
  -o-transition: opacity 2s linear;
  transition: opacity 2s linear;
  opacity: 1;
}
.yBannerListIn .yBannerListInRight {
  position: absolute;
  top: 0;
  right: 0;
  width: 190px;
  height: 480px;
  z-index: 5;
  opacity: 0.95;
  filter: alpha(opacity=95);
}
.yBannerListInRight .yimaginaryLine {
  display: block;
  height: 0;
  border-top: 1px dotted #eee;
}
.yBannerListInRight img {
  vertical-align: top;
  -webkit-transition: -webkit-transform .2s linear;
  -moz-transition: -moz-transform .2s linear;
  -o-transition: -o-transform .2s linear;
  transition: transform .2s linear;
}
.yBannerListInRight img:hover {
  -webkit-transform: translateX(-5px);
  -moz-transform: translateX(-5px);
  -ms-transform: translateX(-5px);
  -o-transform: translateX(-5px);
  transform: translateX(-5px);
}
.qb {
  width: 98%;
  height: 32px;
  text-align: center;
  line-height: 32px;
  background: #ff9059;
  color: #fff;
}
.qb a:hover {
  font-size: 14px;
  color: #fff
}
.qb a {
  color: #434343;
  font-size: 14px;
}
.gg {
 min-height:160px;
}
.yMenuListConin {
  display: none;
}
.pages_pro cite{ font-style: normal;}
/*banner  end*/

/* 修改_zwq start */

/************ 商铺页面自适应手机端修改 *************/
#header {
  /* width: 100%; */
  position: relative;
}
#header>div {
  width: 100%!important;
}
.phone-nav {
  display: none;
  width: 8%;
  right: 13px;
  bottom: 37px;
  position: absolute;
}
#mmenu {
  z-index: 99;
}
.ysbz-01 .contact .map img {
  max-width: 100%;
}
.ysbz-01 .ysbz01-banner {
  height: auto!important;
}
.ysbz-01 .ysbz01-banner .banner-slick {
  width: 100%!important;
  height: auto!important;
  left: 0!important;
  margin-left: 0!important;
}
.ysbz-01 .ysbz01-banner .slick-slide img {
  max-width: 100%;
  max-height: 100%;
  margin: auto;
}
/* 联系我们版块位置调整 */
.ysbz-01 .neirong-bottom .right .left-contact {
  margin-bottom: 26px;
  overflow: hidden;
}
.ysbz-01 .neirong-bottom .right .left-contact .left-title {
  background: #9f9b96 url(404.png) no-repeat 17px center;
  padding-left: 51px;
  color: #fff;
  line-height: 64px;
  height: 64px;
}
.ysbz-01 .neirong-bottom .right .left-contact .left-title h3 {
  font-size: 16px;
  font-weight: bold;
  float: left;
  margin-right: 12px;
}
.ysbz-01 .neirong-bottom .right .left-contact .left-title span {
  text-transform: uppercase;
  float: left;
  font-size: 14px;
}
.ysbz-01 .neirong-bottom .right .left-contact .left-bottom {
  padding: 15px 16px 0 16px;
  overflow: hidden;
  background: #f2f2f2;
  border-bottom: 1px solid #ececec;
}
.ysbz-01 .neirong-bottom .right .left-contact .left-bottom .jsh {
  font-size: 12px;
  color: #666;
  line-height: 24px;
  padding: 15px 6px;
}

/* 手机 */
@media only screen and (max-width: 767px) {
  #top {display: none;}
  .so {display: none;}
  #menu {display: none;}
  .ysbz-01 {padding: 0 2%;}
  .ysbz-01 .neirong-bottom .left {width: 100%!important;}
  .ysbz-01 .neirong-bottom .right {width: 100%!important;}
  .ysbz-01 .ysbz01-banner .slick-dots li {margin: 0 0.4%!important;}
  .ysbz-01 .container {width: 100%!important;}
  .ysbz-01 .neirong-bottom {padding: 30px 0 0!important;}
  .ysbz-01 .neirong-bottom .left-contact .left-bottom .pic {width: 30%;float: left;margin-top: 3.22%;}
  .ysbz-01 .neirong-bottom .left-contact .left-bottom .jsh {float: right;width: 60%;}
  .ysbz-01 .neirong-bottom .item .bottom .list02 li {width: 100%!important;float: none!important;}
  .ysbz-01 .neirong-bottom .left-news {margin-bottom: 21px;}
  .footer .container {padding: 0 2%!important;}
  .footer .text {width: 100%!important;float: none!important;}
  .footer .tel {width: 100%!important;float: none!important;text-align: left!important;margin-bottom: 4%;}
  .footer .tel .p-01 {font-size: 12px!important;}
  .footer .tel .p-02 span {font-size: 10px!important;}
  .footer .tel .p-02 span img {width: 100%;height: 100%;}

  .phone-nav {
    display: block;
  }
}
/* 平板、电脑 */
@media only screen and (min-width: 768px) and (max-width: 1200px) {
  #top {display: none;}
  .so {display: none;}
  #menu {display: none;}
  body>div {min-width: auto!important;}
  #menu .center {width: 100%!important;padding: 0 8%!important;}
  .ysbz-01 .ysbz01-banner .slick-dots li {margin: 0 0.4%!important;}
  .ysbz-01 .container {width: 100%!important;padding: 0 2%!important;}
  .ysbz-01 .neirong-bottom .left {width: 23%!important;}
  .ysbz-01 .neirong-bottom .right {width: 75%!important;}
  .ysbz-01 .neirong-bottom .left-contact .left-title h3 {font-size: 13px!important;margin-right: 6px!important;}
  .ysbz-01 .neirong-bottom .left-contact .left-title span {font-size: 10px!important;}

  .phone-nav {
    display: block;
  }
  #header{
    width: 100%;
  }
}
/* 大屏显示器 */
@media only screen and (min-width: 1200px) {
  .ysbz-01 .ysbz01-banner .slick-dots li {margin: 0 0.4%!important;}
  
}

/* 修改_zwq end */
